.scad-card.moa-card .card-artist {
  font-size: 17px;
  line-height: 22px;
}

.scad-card.moa-card .card-title, .scad-card.moa-card .dateline {
  font-size: 10px;
  line-height: 17px;
}

.scad-card.moa-card {
  display: block;
  color: #4e565d;
  transition: transform 0.2s ease-in-out;
}
.scad-card.moa-card:hover {
  text-decoration: none;
}
.scad-card.moa-card h4 {
  margin: 0;
  font-weight: 300;
}
.scad-card.moa-card .card-header {
  padding-top: 15px;
  padding-bottom: 15px;
}
.scad-card.moa-card .card-footer {
  padding-top: 15px;
  padding-bottom: 15px;
}
.scad-card.moa-card .card-footer-wrapper {
  position: relative;
}
.scad-card.moa-card .card-footer-wrapper .content-in,
.scad-card.moa-card .card-footer-wrapper .content-out {
  transition: all .35s;
}
.scad-card.moa-card .card-footer-wrapper .content-in {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
}
.scad-card.moa-card .card-footer-wrapper .content-in > * {
  transform: translateX(-30px);
  transition: all .35s;
}
.scad-card.moa-card .card-artist {
  margin-bottom: 5px;
}
.scad-card.moa-card .card-title {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.scad-card.moa-card .card-picture {
  line-height: 0;
}
.scad-card.moa-card .card-picture img {
  width: 100%;
}
.scad-card.moa-card .dateline {
  font-weight: 600;
  letter-spacing: 1px;
  text-align: right;
}
.scad-card.moa-card:hover .content-in {
  opacity: 1;
}
.scad-card.moa-card:hover .content-in > * {
  transform: translateX(0px);
}

.no-touchevents .scad-card:hover {
  transform: scale(1.005, 1.005);
}
